uuid: 98c5dec5-5186-42c9-9a0e-de3eafee1512
langcode: fr
status: true
dependencies:
  config:
    - system.menu.contenu
  module:
    - menu_block
  theme:
    - mathallo
id: mathallo_contenu
theme: mathallo
region: header_right
weight: -2
provider: null
plugin: 'menu_block:contenu'
settings:
  id: 'menu_block:contenu'
  label: Contenu
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  display_empty: false
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: true
  parent: 'contenu:'
  render_parent: false
  suggestion: contenu
  hide_on_nonactive: false
visibility: {  }
